
/* ****************** 1칸 레이아웃  ****************** */

.layout_323046_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_323046_ > div:after {content:''; display:block; clear:both;}
.layout_323046_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1300px){
  .layout_323046_{width:95%;}
}

@media \0screen{
	.layout_323046_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_323048_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_323048_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323048_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_323048_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_323048_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_323048_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_323048_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_323049_ p {
	display:inline-block; margin:0; padding:0;
	font-size:44px; letter-spacing:-2px; font-weight:600; color:#b2c84b; line-height:1.6em;
}
.text_323049_ span{display:inline-block; width:20px; height:65px; background:url("/img_up/shop_pds/sanbon/design/img/title_line.png") no-repeat center; background-size:cover; margin:0 20px; vertical-align:middle; margin-top:-25px;}
  
 
.text_323049_ p a {color:#b2c84b; text-decoration:none;}

@media (max-width:1200px){
  .text_323049_ p{font-size:38px;}
}

@media (max-width:767px){
  .text_323049_ {white-space:nowrap;}
  .text_323049_ p{font-size:28px;}
  .text_323049_ span{height:30px; margin:0 10px; margin-top:-13px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_323051_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_323051_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323051_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_323051_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_323051_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_323051_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_323051_:before {content:'공백: 15px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_323047_ p {
	display:block; margin:0; padding:0;
	font-size:19px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em;
}
.text_323047_ p a {color:#666; text-decoration:none;}
  

  
@media (max-width:1023px){
  .text_323047_ p{font-size:16px;}
}  


/* ****************** 공백  ****************** */
      
.empty_line_323050_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_323050_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323050_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_323050_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_323050_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_323050_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_323050_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_323232_ {clear:both; min-width:150px;  margin:0 auto;}
.layout_323232_ > div:after {content:''; display:block; clear:both;}
.layout_323232_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_323232_{width:90%;}
}

@media (max-width:1300px){
  .layout_323232_{width:95%;}
}
@media \0screen{
	.layout_323232_ {}
}

/* ****************** 공백  ****************** */
      
.empty_line_323233_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_323233_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323233_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_323233_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_323233_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_323233_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_323233_:before {content:'공백: 100px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_323238_ p {
	display:inline-block; margin:0; padding:5px 20px; background:#343434; border-radius:2em;
	font-size:12px; letter-spacing:2px; font-weight:normal; color:#fff; line-height:1.4em;
}
.text_323238_ p a {color:#fff; text-decoration:none;}

/* ****************** 공백  ****************** */
      
.empty_line_323237_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_323237_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323237_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_323237_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_323237_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_323237_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_323237_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_323236_ {font-size:0;}
.title_323236_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:38px; letter-spacing:-3px; font-weight:500; color:rgb(255, 119, 0); line-height:1.4em; border-bottom:1px solid #aaa; padding-bottom:4px; font-family:'Noto Serif KR', serif !important;
}
.title_323236_ p span{display:inline-block; height:30px; color:#bbb; border-right:1px solid #ccc; padding-right:15px; margin-right:15px; line-height:30px; margin-top:-2px;}
.title_323236_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_323236_.style_top p {padding-top:10px;}
.title_323236_.style_top p:before {left:0; top:0; width:38px; height:4px;}

.title_323236_.style_right p {padding-right:14px;}
.title_323236_.style_right p:before {right:0; top:8px; width:4px; height:38px;}

.title_323236_.style_bottom p {padding-bottom:12px;}
.title_323236_.style_bottom p:before {left:0; bottom:0; width:38px; height:4px;}

.title_323236_.style_left p {padding-left:14px;}
.title_323236_.style_left p:before {left:0; top:8px; width:4px; height:38px;}

.title_323236_.style_circle1 p {padding-left:20px;}
.title_323236_.style_circle1 p:before {
	left:0; top:21px; width:12px; height:12px;
	border-radius:12px;
}

.title_323236_.style_circle2 p {padding-left:20px;}
.title_323236_.style_circle2 p:before {
	left:0; top:21px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_323236_ p{font-size:32px;}
}

@media (max-width:1023px){
  .title_323236_ p{font-size:26px;}
}
  
@media (max-width:767px){
  .title_323236_ p{display:block; font-size:24px; padding-bottom:10px;}
  .title_323236_ p em{display:block;}
}


/* ****************** 공백  ****************** */
      
.empty_line_323239_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_323239_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323239_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_323239_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_323239_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_323239_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_323239_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_323235_ p {
	display:block; margin:0; padding:0;
	font-size:19px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.text_323235_ p a {color:#666; text-decoration:none;}


@media (max-width:1200px){
  .text_323235_ p{font-size:18px;}
}

@media (max-width:1023px){
  .text_323235_ p{font-size:17px;}
}
  
@media (max-width:767px){
  .text_323235_ p{font-size:16px;}
  .text_323235_ p br{display:none;}
  .text_323235_ p em{display:block;}
}

/* ****************** 공백  ****************** */
      
.empty_line_323234_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_323234_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323234_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_323234_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_323234_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_323234_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_323234_:before {content:'공백: 100px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_320774_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_320774_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320774_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320774_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_320774_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_320774_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_320774_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_322286_ {clear:both; min-width:150px;   margin:0 auto; width:80%;}
.layout_322286_ > div:after {content:''; display:block; clear:both;}
.layout_322286_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1600px){
  .layout_322286_{width:90%;}
}

@media (max-width:1300px){
  .layout_322286_{width:95%;}
}

@media \0screen{
	.layout_322286_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_322288_ {font-size:0;}
.title_322288_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#444; line-height:1.4em; position:relative; padding-left:60px;
}
.title_322288_ p span{display:inline-block; height:30px; color:#b2c84b; border-right:1px solid #ccc; padding-right:15px; margin-right:15px; line-height:30px; margin-top:-2px; position:absolute; top:13px; left:0;}
.title_322288_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_322288_.style_top p {padding-top:10px;}
.title_322288_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_322288_.style_right p {padding-right:14px;}
.title_322288_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_322288_.style_bottom p {padding-bottom:12px;}
.title_322288_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_322288_.style_left p {padding-left:14px;}
.title_322288_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_322288_.style_circle1 p {padding-left:20px;}
.title_322288_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_322288_.style_circle2 p {padding-left:20px;}
.title_322288_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  
@media (max-width:1500px){
  .title_322288_ p{font-size:32px;}
  .title_322288_ p span{top:9px;}
}

@media (max-width:1200px){
  .title_322288_ p{font-size:29px;}
  .title_322288_ p span{top:6px;}
}

@media (max-width:1023px){
  .title_322288_ p{font-size:26px;}
  .title_322288_ p span{height:24px; line-height:24px; top:8px;}
}

@media (max-width:767px){
  .title_322288_ p{font-size:22px; padding-left:45px;}
  .title_322288_ p span{height:20px; line-height:20px; padding-right:10px; top:8px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_322287_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_322287_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322287_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_322287_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_322287_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_322287_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_322287_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_322309_ {clear:both; min-width:150px;  margin:0 auto; width:80%;}
.layout_322309_ > div:after {content:''; display:block; clear:both;}
.layout_322309_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1600px){
  .layout_322309_{width:90%;}
}

@media (max-width:1300px){
  .layout_322309_{width:95%;}
}
@media \0screen{
	.layout_322309_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_322308_ {font-size:0;}
.title_322308_ p {
	position:relative; margin:0; padding:0; border:5px solid #eee; padding:40px 120px;
	font-size:20px; letter-spacing:-1.5px; font-weight:300; color:#666; line-height:1.5em; word-break:keep-all;
}
.title_322308_ p b{font-weight:500; color:rgb(255, 119, 0);}
.title_322308_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_322308_.style_top p {padding-top:10px;}
.title_322308_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_322308_.style_right p {padding-right:14px;}
.title_322308_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_322308_.style_bottom p {padding-bottom:12px;}
.title_322308_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_322308_.style_left p {padding-left:14px;}
.title_322308_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_322308_.style_circle1 p {padding-left:20px;}
.title_322308_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_322308_.style_circle2 p {padding-left:20px;}
.title_322308_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}
  
  
@media (max-width:1200px){
  .title_322308_ p{font-size:18px;}
}

@media (max-width:1023px){
  .title_322308_ p{width:100%; padding:30px; font-size:17px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
}

@media (max-width:767px){
  .title_322308_ p{padding:20px; font-size:16px;}
  .title_322308_ p br{display:none;}
}


/* ****************** 공백  ****************** */
      
.empty_line_322306_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_322306_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322306_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_322306_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_322306_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_322306_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_322306_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_322289_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_322289_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322289_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_322289_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_322289_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_322289_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_322289_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_322359_ {clear:both; min-width:150px;   margin:0 auto; width:80%;}
.layout_322359_ > div:after {content:''; display:block; clear:both;}
.layout_322359_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_322359_{width:90%;}
}

@media (max-width:1300px){
  .layout_322359_{width:95%;}
}

@media \0screen{
	.layout_322359_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_322361_ {font-size:0;}
.title_322361_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#444; line-height:1.4em; position:relative; padding-left:60px;
}
.title_322361_ p span{display:inline-block; height:30px; color:#b2c84b; border-right:1px solid #ccc; padding-right:15px; margin-right:15px; line-height:30px; margin-top:-2px; position:absolute; top:13px; left:0;}
.title_322361_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_322361_.style_top p {padding-top:10px;}
.title_322361_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_322361_.style_right p {padding-right:14px;}
.title_322361_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_322361_.style_bottom p {padding-bottom:12px;}
.title_322361_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_322361_.style_left p {padding-left:14px;}
.title_322361_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_322361_.style_circle1 p {padding-left:20px;}
.title_322361_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_322361_.style_circle2 p {padding-left:20px;}
.title_322361_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1500px){
  .title_322361_ p{font-size:32px;}
  .title_322361_ p span{top:9px;}
}

@media (max-width:1200px){
  .title_322361_ p{font-size:29px;}
  .title_322361_ p span{top:6px;}
}

@media (max-width:1023px){
  .title_322361_ p{font-size:26px;}
  .title_322361_ p span{height:24px; line-height:24px; top:8px;}
}

@media (max-width:767px){
  .title_322361_ p{font-size:22px; padding-left:45px;}
  .title_322361_ p span{height:20px; line-height:20px; padding-right:10px; top:8px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_322360_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_322360_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322360_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_322360_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_322360_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_322360_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_322360_:before {content:'공백: 40px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_322362_ {clear:both; min-width:150px;   margin:0 auto; border-bottom:8px solid #eee; padding-bottom:30px; width:80%;}
.layout_322362_ > div {}
.layout_322362_ > div:after {content:''; display:block; clear:both;}
.layout_322362_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px;}
.layout_322362_ > div > [class^=container_]:after{content:''; display:block; width:1px; height:100%; background:#ccc; position:absolute; top:0; right:-10px;}
.layout_322362_ > div > .container_1 {width:25%;}
.layout_322362_ > div > .container_2 {width:25%;}
.layout_322362_ > div > .container_3 {width:25%;}
.layout_322362_ > div > .container_4 {width:25%;}
.layout_322362_ > div > .container_4:after{display:none;}


@media (max-width:1600px){
  .layout_322362_{width:90%;}
}

@media (max-width:1300px){
  .layout_322362_{width:95%;}
}

@media (max-width:1023px){
  .layout_322362_{padding-bottom:15px;}
  .layout_322362_ > div > [class^=container_]{padding:20px; margin-bottom:15px;}
  .layout_322362_ > div > [class^=container_]:after{right:0;}
  .layout_322362_ > div > .container_1 { width:50%; }
  .layout_322362_ > div > .container_2 { width:50%; }
  .layout_322362_ > div > .container_2:after{display:none;}
  .layout_322362_ > div > .container_3 { width:50%; }
  .layout_322362_ > div > .container_4 { width:50%; }
}

@media (max-width:780px){
  .layout_322362_{padding-bottom:0;}
  .layout_322362_ > div > [class^=container_]{padding:10px;}
  .layout_322362_ > div > [class^=container_]:after{width:100%; height:1px; top:auto; bottom:-10px; left:0;}
  .layout_322362_ > div > .container_1 {width:100%;}
  .layout_322362_ > div > .container_2 {width:100%;}
  .layout_322362_ > div > .container_2:after{display:block;}
  .layout_322362_ > div > .container_3 {width:100%;}
  .layout_322362_ > div > .container_4 {width:100%;}
}

@media \0screen{
	.layout_322362_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_322367_ {font-size:0;}
.title_322367_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_322367_ p strong{display:block;font-size:50px; font-family:'Oswald', sans-serif !important; color:#73bac1;}
.title_322367_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_322367_.style_top p {padding-top:10px;}
.title_322367_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_322367_.style_right p {padding-right:14px;}
.title_322367_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_322367_.style_bottom p {padding-bottom:12px;}
.title_322367_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_322367_.style_left p {padding-left:14px;}
.title_322367_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_322367_.style_circle1 p {padding-left:20px;}
.title_322367_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_322367_.style_circle2 p {padding-left:20px;}
.title_322367_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_322367_ p{font-size:15px; padding-bottom:13px;}
  .title_322367_ p strong{font-size:42px; padding-left:4px;}
}

@media (max-width:767px){
  .title_322367_ p{padding-bottom:5px; margin-bottom:5px;}
  .title_322367_ p strong{display:inline-block; font-size:30px; margin-left:5px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_322374_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_322374_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322374_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_322374_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_322374_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_322374_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_322374_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_322378_ {font-size:0;}
.title_322378_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_322378_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_322378_.style_top p {padding-top:10px;}
.title_322378_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_322378_.style_right p {padding-right:14px;}
.title_322378_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_322378_.style_bottom p {padding-bottom:12px;}
.title_322378_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_322378_.style_left p {padding-left:14px;}
.title_322378_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_322378_.style_circle1 p {padding-left:20px;}
.title_322378_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_322378_.style_circle2 p {padding-left:20px;}
.title_322378_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_322378_ p{font-size:16px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_322373_ {font-size:0;}
.title_322373_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_322373_ p strong{display:block;font-size:50px; font-family:'Oswald', sans-serif !important; color:#b3c173;}
.title_322373_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_322373_.style_top p {padding-top:10px;}
.title_322373_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_322373_.style_right p {padding-right:14px;}
.title_322373_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_322373_.style_bottom p {padding-bottom:12px;}
.title_322373_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_322373_.style_left p {padding-left:14px;}
.title_322373_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_322373_.style_circle1 p {padding-left:20px;}
.title_322373_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_322373_.style_circle2 p {padding-left:20px;}
.title_322373_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_322373_ p{font-size:15px; padding-bottom:13px;}
  .title_322373_ p strong{font-size:42px; padding-left:4px;}
}

@media (max-width:767px){
  .title_322373_ p{padding-bottom:5px; margin-bottom:5px;}
  .title_322373_ p strong{display:inline-block; font-size:30px; margin-left:5px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_322365_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_322365_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322365_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_322365_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_322365_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_322365_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_322365_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_322380_ {font-size:0;}
.title_322380_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_322380_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_322380_.style_top p {padding-top:10px;}
.title_322380_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_322380_.style_right p {padding-right:14px;}
.title_322380_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_322380_.style_bottom p {padding-bottom:12px;}
.title_322380_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_322380_.style_left p {padding-left:14px;}
.title_322380_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_322380_.style_circle1 p {padding-left:20px;}
.title_322380_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_322380_.style_circle2 p {padding-left:20px;}
.title_322380_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_322380_ p{font-size:16px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_322372_ {font-size:0;}
.title_322372_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_322372_ p strong{display:block;font-size:50px; font-family:'Oswald', sans-serif !important; color:#73bac1;}
.title_322372_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_322372_.style_top p {padding-top:10px;}
.title_322372_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_322372_.style_right p {padding-right:14px;}
.title_322372_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_322372_.style_bottom p {padding-bottom:12px;}
.title_322372_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_322372_.style_left p {padding-left:14px;}
.title_322372_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_322372_.style_circle1 p {padding-left:20px;}
.title_322372_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_322372_.style_circle2 p {padding-left:20px;}
.title_322372_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_322372_ p{font-size:15px; padding-bottom:13px;}
  .title_322372_ p strong{font-size:42px; padding-left:4px;}
}

@media (max-width:767px){
  .title_322372_ p{padding-bottom:5px; margin-bottom:5px;}
  .title_322372_ p strong{display:inline-block; font-size:30px; margin-left:5px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_322364_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_322364_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322364_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_322364_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_322364_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_322364_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_322364_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_322381_ {font-size:0;}
.title_322381_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_322381_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_322381_.style_top p {padding-top:10px;}
.title_322381_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_322381_.style_right p {padding-right:14px;}
.title_322381_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_322381_.style_bottom p {padding-bottom:12px;}
.title_322381_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_322381_.style_left p {padding-left:14px;}
.title_322381_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_322381_.style_circle1 p {padding-left:20px;}
.title_322381_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_322381_.style_circle2 p {padding-left:20px;}
.title_322381_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_322381_ p{font-size:16px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_322368_ {font-size:0;}
.title_322368_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_322368_ p strong{display:block;font-size:50px; font-family:'Oswald', sans-serif !important; color:#b3c173;}
.title_322368_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_322368_.style_top p {padding-top:10px;}
.title_322368_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_322368_.style_right p {padding-right:14px;}
.title_322368_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_322368_.style_bottom p {padding-bottom:12px;}
.title_322368_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_322368_.style_left p {padding-left:14px;}
.title_322368_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_322368_.style_circle1 p {padding-left:20px;}
.title_322368_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_322368_.style_circle2 p {padding-left:20px;}
.title_322368_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_322368_ p{font-size:15px; padding-bottom:13px;}
  .title_322368_ p strong{font-size:42px; padding-left:4px;}
}

@media (max-width:767px){
  .title_322368_ p{padding-bottom:5px; margin-bottom:5px;}
  .title_322368_ p strong{display:inline-block; font-size:30px; margin-left:5px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_322379_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_322379_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322379_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_322379_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_322379_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_322379_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_322379_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_322376_ {font-size:0;}
.title_322376_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_322376_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_322376_.style_top p {padding-top:10px;}
.title_322376_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_322376_.style_right p {padding-right:14px;}
.title_322376_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_322376_.style_bottom p {padding-bottom:12px;}
.title_322376_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_322376_.style_left p {padding-left:14px;}
.title_322376_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_322376_.style_circle1 p {padding-left:20px;}
.title_322376_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_322376_.style_circle2 p {padding-left:20px;}
.title_322376_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_322376_ p{font-size:16px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_322310_ {clear:both; min-width:150px;  margin:0 auto; width:80%;}
.layout_322310_ > div:after {content:''; display:block; clear:both;}
.layout_322310_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1600px){
  .layout_322310_{width:90%;}
}

@media (max-width:1300px){
  .layout_322310_{width:95%;}
}

@media \0screen{
	.layout_322310_ {}
}

/* ****************** 이미지  ****************** */

.img_322311_, .img_322311_ * {box-sizing:border-box;}
.img_322311_ {overflow:hidden; position:relative; padding:40px 120px; height:370px; background:url(/img_up/shop_pds/sanbon/farm/21546224471.png) no-repeat center; background-size:cover;}
.img_322311_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.3); position:absolute; top:0; left:0; z-index:1;}
.img_322311_ p{width:100%; font-size:28px; color:#fff; position:relative; z-index:10; word-break:keep-all; letter-spacing:-1px; font-weight:100;}
.img_322311_ p em{font-style:normal; color:#fbff99;}
.img_322311_ p span{display:block; font-size:15px; color:rgba(255,255,255,0.7); letter-spacing:3px; margin-top:40px;}

@media (max-width:1200px){
  .img_322311_ {padding-left:90px;}
}
  
@media (max-width:1023px){
  .img_322311_ {height:340px; padding-top:45px;}
  .img_322311_ p{font-size:24px;}
}

@media (max-width:767px){
  .img_322311_ {height:auto; padding:25px 10px;}
  .img_322311_ p{font-size:20px; text-align:center;}
  .img_322311_ p span{margin-top:30px; font-size:13px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_322393_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_322393_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322393_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_322393_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_322393_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_322393_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_322393_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_322390_ {clear:both; min-width:150px;   margin:0 auto; width:80%;}
.layout_322390_ > div:after {content:''; display:block; clear:both;}
.layout_322390_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_322390_{width:90%;}
}

@media (max-width:1300px){
  .layout_322390_{width:95%;}
}

@media \0screen{
	.layout_322390_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_322391_ {font-size:0;}
.title_322391_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#444; line-height:1.4em; position:relative; padding-left:60px;
}
.title_322391_ p span{display:inline-block; height:30px; color:#b2c84b; border-right:1px solid #ccc; padding-right:15px; margin-right:15px; line-height:30px; margin-top:-2px; position:absolute; top:13px; left:0;}
.title_322391_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_322391_.style_top p {padding-top:10px;}
.title_322391_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_322391_.style_right p {padding-right:14px;}
.title_322391_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_322391_.style_bottom p {padding-bottom:12px;}
.title_322391_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_322391_.style_left p {padding-left:14px;}
.title_322391_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_322391_.style_circle1 p {padding-left:20px;}
.title_322391_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_322391_.style_circle2 p {padding-left:20px;}
.title_322391_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  

@media (max-width:1500px){
  .title_322391_ p{font-size:32px;}
  .title_322391_ p span{top:9px;}
}

@media (max-width:1200px){
  .title_322391_ p{font-size:29px;}
  .title_322391_ p span{top:6px;}
}

@media (max-width:1023px){
  .title_322391_ p{font-size:26px;}
  .title_322391_ p span{height:24px; line-height:24px; top:8px;}
}

@media (max-width:767px){
  .title_322391_ p{font-size:22px; padding-left:45px;}
  .title_322391_ p span{height:20px; line-height:20px; padding-right:10px; top:8px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_322392_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_322392_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322392_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_322392_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_322392_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_322392_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_322392_:before {content:'공백: 40px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_322394_, .empty_322394_ * {padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_322394_ > ul:after{content:''; display:block; clear:both;}
.empty_322394_ > ul > li{float:left; width:48.5%; margin-right:3%; margin-bottom:40px;}
.empty_322394_ > ul > li:nth-child(2n){margin-right:0;}
.empty_322394_ > ul > li > p{font-size:18px; color:#666; margin:20px; letter-spacing:-1px;}
.empty_322394_ > ul > li > p span{display:inline-block; color:#ccc; border-right:1px solid #ddd; padding-right:15px; margin-right:10px; height:28px; line-height:28px; font-size:1.2em;}
.empty_322394_ > ul > li > p strong{display:block; font-size:25px; font-weight:500; color:#444; letter-spacing:-2px; margin-bottom:10px;}
.empty_322394_ > ul > li > p strong span{color:rgb(255, 119, 0); }
.empty_322394_ > ul > li div{background:#f5f5f5; text-align:center; font-size:0;}
  
  
@media (max-width:1200px){
  .empty_322394_ > ul > li > p strong{margin-bottom:5px;}
  .empty_322394_ > ul > li > p{margin:10px;}
}
  
@media (max-width:1023px){
  .empty_322394_ > ul > li > p strong{font-size:22px;}
  .empty_322394_ > ul > li > p{font-size:17px;}
}

@media (max-width:767px){
  .empty_322394_ > ul > li{width:100%; margin-right:0; margin-bottom:15px;}
  .empty_322394_ > ul > li > p strong{font-size:20px;}
  .empty_322394_ > ul > li > p{font-size:16px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_323921_, .empty_323921_ * {padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_323921_ > ul:after{content:''; display:block; clear:both;}
.empty_323921_ > ul > li{float:left; width:48.5%; margin-right:3%; margin-bottom:40px;}
.empty_323921_ > ul > li:nth-child(2n){margin-right:0;}
.empty_323921_ > ul > li > p{font-size:18px; color:#666; margin:20px; letter-spacing:-1px;}
.empty_323921_ > ul > li > p span{display:inline-block; color:#ccc; border-right:1px solid #ddd; padding-right:15px; margin-right:10px; height:28px; line-height:28px; font-size:1.2em;}
.empty_323921_ > ul > li > p strong{display:block; font-size:25px; font-weight:500; color:#444; letter-spacing:-2px; margin-bottom:10px;}
.empty_323921_ > ul > li > p strong span{color:rgb(255, 119, 0);}
.empty_323921_ > ul > li div{background:#f5f5f5; text-align:center; font-size:0;}
  
  
@media (max-width:1200px){
  .empty_323921_ > ul > li > p strong{margin-bottom:5px;}
  .empty_323921_ > ul > li > p{margin:10px;}
}
  
@media (max-width:1023px){
  .empty_323921_ > ul > li > p strong{font-size:22px;}
  .empty_323921_ > ul > li > p{font-size:17px;}
}

@media (max-width:767px){
  .empty_323921_ > ul > li{width:100%; margin-right:0; margin-bottom:15px;}
  .empty_323921_ > ul > li > p strong{font-size:20px;}
  .empty_323921_ > ul > li > p{font-size:16px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_323919_, .empty_323919_ * {padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_323919_ > ul:after{content:''; display:block; clear:both;}
.empty_323919_ > ul > li{float:left; width:48.5%; margin-right:3%; margin-bottom:40px;}
.empty_323919_ > ul > li:nth-child(2n){margin-right:0;}
.empty_323919_ > ul > li > p{font-size:18px; color:#666; margin:20px; letter-spacing:-1px;}
.empty_323919_ > ul > li > p span{display:inline-block; color:#ccc; border-right:1px solid #ddd; padding-right:15px; margin-right:10px; height:28px; line-height:28px; font-size:1.2em;}
.empty_323919_ > ul > li > p strong{display:block; font-size:25px; font-weight:500; color:#444; letter-spacing:-2px; margin-bottom:10px;}
.empty_323919_ > ul > li > p strong span{color:rgb(255, 119, 0);}
.empty_323919_ > ul > li div{background:#f5f5f5; text-align:center; font-size:0;}
  
  
@media (max-width:1200px){
  .empty_323919_ > ul > li > p strong{margin-bottom:5px;}
  .empty_323919_ > ul > li > p{margin:10px;}
}
  
@media (max-width:1023px){
  .empty_323919_ > ul > li > p strong{font-size:22px;}
  .empty_323919_ > ul > li > p{font-size:17px;}
}

@media (max-width:767px){
  .empty_323919_ > ul > li{width:100%; margin-right:0; margin-bottom:15px;}
  .empty_323919_ > ul > li > p strong{font-size:20px;}
  .empty_323919_ > ul > li > p{font-size:16px;}
}
